<xml> </xml>

Better ListView Class Reference |

# IBetterListViewElementCollection(TItem) Methods

The methods of the IBetterListViewElementCollection(TItem) interface are listed below. For a complete list of IBetterListViewElementCollection(TItem) interface members, see the IBetterListViewElementCollection(TItem) Members topic.

#### Public Instance Methods

CloneToArray | Create array of cloned elements. Use this method when needing elements without owner collection.

#### See Also

IBetterListViewElementCollection<TItem> Interface | ComponentOwl.BetterListView Namespace